/*---------------------------------------------------------------------------------------------------------
Precise Prefabs Website
Date: March 2011
Author: Damen Turnbull

ELEMENTS
LAYOUT WIDTHS
LAYOUT CONTAINERS
CLASSES
IDs
TOP NAVIGATION MENU
FOOTER NAVIGATION & SITEMAP
---------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------
Elements
---------------------------------------------------------------------------------------------------------*/

/*  Site-wide set all margins and padding to zero*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
a {
	text-decoration: none;
	outline: none;
	color: #030303;
}
body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
}
form {
	width: 430px;
	margin: 20px 0px 20px 50px;
}
/*form div {
	float: left;
	clear: both;
	width: 120px;
}
form div span {
	float: right;
}
form input, form select, form textarea, form img {
	margin: 0px 0px 20px 0px;
	float: left;	
}
form input[type="text"] {

}*/
form label {
	float: left;
	width: 140px;
}
h1, h2, h3 {
	color: #464646;
}
p, ul {
	color: #464646;	
}
h1 {
	font-size: 3.5em;
	font-weight: normal;
	margin: 20px 0px 20px 0px;
}
h2 {
	margin: 0px 0px 1em 0px;
	font-size: 2em;
	font-weight: normal;
}
h3 {
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom: 15px;
}
iframe {
	border: 1px solid #666;
}
img {
	border: none;
}
p, ul {
	line-height: 1.5em;
}
p, ul li {
	font-size: 1.3em;
	line-height: 1.5em;
	
}
ul {
  margin: 0 0 0 2em;
}
/*---------------------------------------------------------------------------------------------------------
LAYOUT WIDTHS
---------------------------------------------------------------------------------------------------------*/
#header, #navigation, #media, #main, #footer {
	width: 940px;
	margin: 0 auto;
}
/*---------------------------------------------------------------------------------------------------------
LAYOUT CONTAINERS
---------------------------------------------------------------------------------------------------------*/
#content {
	float: left;
	width: 710px;
}
#content p {
	padding: 10px 15px 10px 0px;	
}
#credentials img {
	padding: 0px 0px 50px 0px;
}
#footer {
	padding: 20px 0px 0px 0px;
}
#footer a {
	color: #CCC;
}
#footer-wrapper {
	background-color: #171717;
	text-align: center;
	margin: 5em 0 0 0;
}
#header {
	padding: 30px 0px;
}
#header-wrapper {
	background-color: #171717;
}
#main {
	padding: 50px 0px;
	min-height: 700px;
}
#navigation {
	height: 43px;
}
#navigation-wrapper {
	height: 43px;
	background-color: #333;
}
#sidebar {
	float: right;
	height: 100%;
}
/*---------------------------------------------------------------------------------------------------------
CLASSES
---------------------------------------------------------------------------------------------------------*/
.about {
	float: left;
	width: 150px;	
	height: 114px;
	background: url(/images/about/about.jpg) top left;
	margin: 0px 0px 10px 0px;
}
.border {
	border: 1px solid #666;
}
.breaker {
	height: 30px;
}
.center {
	margin: 0 auto;
	text-align: center;
}
.clear {
	clear: both;
}
.col1 {
	float: left;
	width: 100px;
}
.col1 img {
	margin: 0px 0px 30px 0px;	
}
.col2 {
	float: right;
	width: 450px;
}
.contact {
	display: block;
	height: 60px;
	position: relative;
	width: 180px;
	margin: 5px 0px 0px 0px;
}
.contact-icon {
	color: #eaeaea;
	font-size: 1.4em;
}
.darker {
	color: #999;
}
.divide {
	border-top: 1px solid #D8E0E2;
  color: #CCCCCC;
  display: block;
  font-size: 16px;
  height: 0;
  margin: 2em 0;
}
.divide2 {
	border-top: 1px solid #222;
  margin: 1em 0;
}
.download {
	display: block;
	padding: 0px 20px 0px 50px;
	margin: 5px 0px 0px 20px;
	background: url(/images/downloads/download-icon1.png) no-repeat bottom left;
	height: 20px;
	color: #828282;
}
.download:hover {
	background-position: top left;
	color: #000;
}
.email {
	text-decoration: underline;
}
.error, .form-error {
	color: #F00;
}
.indent {
	margin: 0px 20px 0px 40px;
}
.left {
	float: left;
}
.points {
  list-style-type: none;
  margin: 0 0 0 2em;
  text-indent: -1em;
}
.products {
	float: left;
	width: 178px;	
	height: 120px;
	background: url(/images/products/products.jpg) top left;
	margin: 0px 0px 20px 0px;
}
.right {
	float: right;
	text-align: right;
}
.row {
	margin: 20px 30px 20px 0px;	
}
.side-item {
	height: 200px;
	width: 186px;
	margin: 0px 0px 50px 0px;
	background: url(/images/sidebar/sidebar.jpg) no-repeat top left;
	position: relative;
}
.side-item a {
	background-color: #eaeaea;
	opacity: 0.8;
	display: block;
	position: absolute;	
	bottom: 0px;	
	height: 16px;
	color: #333;	
	font-size: 1.2em;
	font-weight: bold;
	width: 166px;
	padding: 10px 10px;
}
.side-item a:hover {
	opacity: 1.0;
	background: none;
	background-color: #E51937;
	color: #eaeaea;	
}
.slideshow img {
/*	border: 1px solid #969696;
*/}
.underline {
	text-decoration: underline;
}
.validate {
	display: block;
	float: left;
	width: 43px;
	height: 27px;
	background: url(/images/validate.png) no-repeat top left;
}
/*---------------------------------------------------------------------------------------------------------
IDs
---------------------------------------------------------------------------------------------------------*/
#about-service {
	background-position: 0px -114px;
}
#about-engineering {
	background-position: 0px -228px;
}
#about-installation {
	background-position: 0px -342px;
}
#copyright {
	color: #666;
}
#css {
	background-position: top right;
	margin: 0px 5px 0px 0px;
}
#email {
	background-position: bottom left;
}
#emp {
	
}
#emp duties {
	
}
#products-floor {
	background-position: 0px -120px;
}
#products-other {
	background-position: 0px -360px;
}
#products-walls {
	background-position: 0px -240px;
}
#side-products {
	background-position: 0px -200px;
}
#side-pdf {
	background-position: 0px -400px;
}

/*---------------------------------------------------------------------------------------------------------
TOP NAVIGATION MENU
---------------------------------------------------------------------------------------------------------*/
#navigation ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
  margin: 0;	
}
#navigation li, #navigation li:hover {
	float: left;
	font-size: 1em;
}
#navigation a {
	color: #FFF;
	font-weight: bold;
	font-size: 1.0em;
	line-height: 43px;
	display: block;
	padding: 0 30px;
	text-decoration: none;
	text-transform: uppercase;
}
#navigation a#here {
	color: #FFFFFF;
	background-color: #E51937;
}
#navigation a:hover {
	background-color: #444;
}
/*---------------------------------------------------------------------------------------------------------
FOOTER NAVIGATION & SITEMAP
---------------------------------------------------------------------------------------------------------*/
#footNav {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	/* For IE, the outcast */
	zoom:1;
	*display: inline;	
	
/*	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
  padding: 1em 0;	*/
}
#footNav li {
	display: block;
	float: left;
	text-decoration: none;
}
#footNav li a {
	padding: 5px 10px;
	font-size: 0.8em;
	color: #eaeaea;
	text-transform: uppercase;
}
#footNav li a:hover {
	text-decoration: underline;
}
#footNav a#currentF {
	font-weight: bold;
}
#footNav a#currentF:hover {
	text-decoration: none;
}